## libnginx-mod-http-auth-spnego 1.1.2

=== debian/changelog ===
libnginx-mod-http-auth-spnego (1.1.2-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Mon, 10 Feb 2025 15:15:27 +0100

libnginx-mod-http-auth-spnego (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: 1032835)

 -- David Härdeman <david@hardeman.nu>  Tue, 14 Jan 2025 00:46:16 +0100
