## libnginx-mod-http-auth-spnego 1.1.3

=== debian/changelog ===
libnginx-mod-http-auth-spnego (1.1.3-2) unstable; urgency=medium

  * Team upload.
  * d/watch: rewrite to version 5, use Github uscan-template
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/changelog: fix whitespace
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 20 Sep 2025 18:07:21 +0200

libnginx-mod-http-auth-spnego (1.1.3-1) unstable; urgency=medium

  [ David Härdeman ]
  * New upstream version.
  * Drop Debian patches which have been upstreamed.
  * Improved autopkgtests.
  * Bump standards version.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 13 May 2025 00:50:27 +0200
