=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                libkrb5-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/stnoonan/spnego-http-auth-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-auth-spnego.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-auth-spnego
-Rules-Requires-Root: no
 
 Package: libnginx-mod-http-auth-spnego
 Architecture: any
