=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr isolation-container needs-root
Depends: curl,
         nginx,
         nginx-core,
         @,

Tests: kerberosldap
Restrictions: allow-stderr isolation-container needs-root
Depends: curl,
         nginx,
         nginx-core,
         slapd,
         ldap-utils,
         krb5-admin-server,
         krb5-kdc,
         krb5-kdc-ldap,
         libsasl2-modules-gssapi-mit,
         php-fpm,
         php-ldap,
         @,
